.img_wrap {
	float:left;
	display:inline-block;
	zoom: 1;
	*display:inline;
	margin:2px;
	border:1px transparent solid;
	overflow:hidden;
	}
.img_pic {
	display:block;
	float:left;
	-webkit-transition-duration:500ms;
     -moz-transition-duration:500ms;
      -ms-transition-duration:500ms;
       -o-transition-duration:500ms;
          transition-duration:500ms;
	}
.img_zoom:hover {
	position:absolute;
	z-index:20;
	-moz-transform: scale(1.4);
	-webkit-transform: scale(1.4);
	-o-transform: scale(1.4);
	transform: scale(1.4);
   -ms-transform: scale(1.4);
	filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',M11=1.2, M12=-0, M21=0, M22=1.2);
	-moz-box-shadow:0 2px 20px rgba(0, 0, 0, 0.9);
    -webkit-box-shadow:0 2px 20px rgba(0, 0, 0, 0.9);
    box-shadow:0 2px 20px rgba(0, 0, 0, 0.9);
	}

.img_img {

	display:block;
	float:left;

}

.img_caption {

	display:block;
	float:left;
	height: 20px;

}